🍾🚀 webpack 3: Official Release!! 🚀🍾
Sean T. Larkin
2.5K50

I’m the part of 2%, webpack-dev-server is not ok.

“peerDependencies WARNING webpack-dev-server@².5.0 requires a peer of webpack@².2.0 but webpack@3.0.0 was installed”

A single golf clap? Or a long standing ovation?

By clapping more or less, you can signal to us which stories really stand out.